http://www.novell.com/documentation/...lity_upd3.html

Improved SSL Security: By default, the Mobility Connector accepts connections from mobile devices that use SSLv3 and TLSv1, but now rejects connections from mobile devices that use SSLv2. If a userís mobile device tries to connect using SSLv2, the user receives an error and cannot connect.
The problem is - after I applied the update, Droid phones are now getting an error that says "This server requires security settings your phone does not support." Any way to disable this "feature"?